title: Category

status:
  draft: true
  listed: true

tabs:
  main:
      width: 2/3
      sections:
        content:
          type: fields
          fields:
            paragraphA:
              label: Description du projet
              type: text

